Subject: Re: Abbas
From: Islam Abbas <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 4 Apr 2019 22:21:53 -0700 (MST)

Hello, 

I hope you to be fine all the time. 
I am waiting for your reply bro, This is Visa and Final exam of last semester. 

Regards, 
Abbas 

From: "Islam Abbas" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 3 April, 2019 19:56:50 
Subject: Abbas 

Dear Ashish, 

Please be informed that, I received call today from police - eFRRO about my Visa, even now i am without agreement as i showed you on their website. I have meeting on Monday with eFRRO. I am going to Warangal to handle about my issue and attend exam. I need 20 days without salary to complete my studying and Visa then back. I am going to stay in India around 8 months because i have 7 subjects i did not pass from them in semester 3 which i was in the company on that time. 

I need your support. 
I hope you understand my situation. 

Best regards, 
Abbas